// ID:编号, FullPrice:累充价格, DrawCount:增加抽奖次数

export default class M_ActivityGetRichDrawCFG {
  private static data =
      {"1":{"ID":1,"FullPrice":48,"DrawCount":1}

      ,"2":{"ID":2,"FullPrice":98,"DrawCount":1}

      ,"3":{"ID":3,"FullPrice":128,"DrawCount":1}

      }// ID:编号, FullPrice:累充价格, DrawCount:增加抽奖次数


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}